<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link href="https://cdn.jsdelivr.net/npm/aos@2.3.4/dist/aos.css" rel="stylesheet">
	  
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>

<div id="header">
	<!-- Start of Navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top ">
	  
	  <a class="navbar-brand" href="#header">My Portfolio</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#landing">About </a>
	      </li>
	      
	      <li class="nav-item active">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>

	      <li class="nav-item active">
	        <a class="nav-link" href="#tools">Tools</a>
	      </li>

	      <li class="nav-item active">
	        <a class="nav-link" href="#contacts">Contacts</a>
	      </li>
	    </ul>
	    
	  </div>
	</nav>
</div>
	<!-- End of Navbar -->

	<!-- Main Content Start -->
	<div class="text-center bg-secondary d-flex flex-row justify-content-center align-items-center p-5" >

		<!-- Profile Section Start -->
		<div class="container-fluid text-dark min-vh-100 p-3 p-md-5 bg-floralwhite" id="landing">						
			<h1>Bryan McKinsley D. Caranto</h1>
			<h3>Full-Stack Web Developer</h3>
			<a href="#" data-toggle="modal" data-target="#exampleModal">
				<img src="./images/bryan.jpg " class="img-fluid rounded-circle px-3 py-5" width="250em" alt="Image" >
			</a>
			<!-- Modal -->
			<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			  <div class="modal-dialog">
			    <div class="modal-content">
			      <!-- Content of the modal -->
			      <div class="modal-body">
			        <img src="./images/bryan.jpg" alt="Image" class="img-fluid">
			      </div>
			    </div>
			  </div>
			</div>
			<!-- End of Modal -->
			<!-- Modal -->
			<div class="modal fade" id="e-commerce" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			  <div class="modal-dialog">
			    <div class="modal-content">
			      <!-- Content of the modal -->
			      <div class="modal-body">
			        <img src="./images/e-commerce.jpg" alt="Image" class="img-fluid" >
			      </div>
			    </div>
			  </div>
			</div>
			<!-- End of Modal -->
			<!-- Modal -->
			<div class="modal fade" id="send-modal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			  <div class="modal-dialog">
			    <div class="modal-content">
			      <div class="modal-header">
			        <h5 class="modal-title" id="exampleModalLabel">Thank you!</h5>
			        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
			          <span aria-hidden="true">&times;</span>
			        </button>
			      </div>
			      <div class="modal-body">
			        <form>
			          <div class="form-group">
			            <label for="send">Please wait within 24 hours to receive a response!</label>
			            
			          </div>
			        </form>
			      </div>
			      <div class="modal-footer">
			        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
			
			      </div>

			    </div>

			  </div>

			</div>
			<!-- End of modal -->


			<div class="row mt-5 border-bottom border-dark">
				<div class="offset-md-2 col-md-8 ">


					<p>
						Hi there! My name is Bryan McKinsley Caranto and I am a graduate of Bachelor of Science in information technology at University of Perpetual Help System DALTA. My goal is to satisfy my clients in creating their ideal websites. I currently have knowledge on HTML, CSS, Git and Bootstrap and I am pursuing to learn more markup and programming languages in the future.

					</p>
				</div>
			</div>


			<div class ="border-bottom border-dark">
				<div class="floralwhite text-black min-vh-100 p-5 mx-xl-5 mx-lg-5 " id="projects">
					<h1 class="mb-3">Projects</h1>

					<!-- Project Section Container Start -->
					<div class="p-md-5 d-lg-flex justify-content-center ">
						<!-- Backend Card Start -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mx-lg-5 " data-aos="fade-right">
						  <div class="card-body text-white " >
						  	<a href="#" data-toggle="modal" data-target="#e-commerce">
						  	<img src="./images/e-commerce.jpg" class="img-fluid">
						  	</a>
						    <h2 class="card-title mt-3">Backend</h1>
						    <h4 class="card-subtitle mb-2 text-mut">E-commerce</h4>
						    <p class="card-text">
						    	This is a back-end web development project. The website contain specific pages such as home page, catalog, cart and orders. 
						    </p>
						   
						  </div>
						</div>
						<!-- Backend Card End -->
					
						

						<!-- Full-stack Card Start -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mx-xl-5 mx-lg-5 " data-aos="fade-left">
						  <div class="card-body text-white">
						  	<a href="#" data-toggle="modal" data-target="#e-commerce">
						  	<img src="./images/e-commerce.jpg" class="img-fluid">
						  	</a>
						    <h2 class="card-title mt-3">Full-stack</h1>
						    <h4 class="card-subtitle mb-2 text-light">E-commerce API</h4>
						    <p class="card-text">
						    	This is a full-stack web development project. e website contain specific pages such as home page, catalog, cart and orders. All of the buttons and links are fully functioning.
						    </p>
						    
						  </div>
						</div>
						<!-- Full-stack Card End -->
					</div>
					<!-- Project Section  End -->
				</div>	
				</div>

					<!-- Tools Section  Start -->
				<div class ="border-bottom border-dark">
					<div class="bg-floralwhite  p-5 mx-xl-5 mx-lg-5" id="tools">
						<h1 class="mb-3">Tools</h1>

						

						<div class="p-md-5 d-lg-flex justify-content-center text-center">
							

							

							<div id="other-tools" class="d-flex flex-md-column" data-aos="zoom-in ">
							    <div class="d-md-flex justify-content-center" >
							        <img width="150" src="images/logo-mongodb.png"/ class="img-fluid">
							        <img width="150" src="images/logo-nodejs.png"/class="img-fluid">
							        <img width="150" src="images/logo-expressjs.png"/class="img-fluid">
							        <img width="150" src="images/logo-react.png"/class="img-fluid">
							        <img width="150" src="images/logo-heroku.png"/class="img-fluid">
							    </div>
							    <div class="d-md-flex justify-content-center" >
							    	<img width="150" src="images/logo-html5.png"/class="img-fluid">
							        <img width="150" src="images/logo-git.png"/class="img-fluid">
							        <img width="150" src="images/logo-sublime-text-3.png"/class="img-fluid">
							        <img width="150" src="images/logo-postman.png"/class="img-fluid">
							        <img width="150" src="images/logo-gitlab-ci-cd.png"/class="img-fluid">
							    </div>
							</div>
						</div>
					</div>
					<!-- Tools Section End -->
				</div>


					<div class="bbg-floralwhite  p-5 mx-xl-5 mx-lg-5" id="contacts" data-aos="fade-up">
						<h1 class="mb-3">Message Us</h1>
						<div class="p-md-5 d-lg-flex justify-content-center text-center">
							<form>

							  <div class="form-group">
							    <label for="full-name">Full  Name:</label>
							    <input type="text" class="form-control" id="full-name" placeholder="Your full name">
							  </div>

							  <div class="form-group">
							    <label for="email">Email  address:</label>
							    <input type="email" class="form-control" id="email" placeholder="name@example.com">
							  </div>
							  <div class="form-group">
							    <label for="phone">Phone number:</label>
							    <input type="number" class="form-control" id="phone" placeholder="+63 900 000 0000">
							  </div>

							  <div class="form-group">
							    <label for="message">Message:</label>
							    <textarea class="form-control" id="message" rows="3"></textarea>
							  </div>

							  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#send-modal">
							    Send
							  </button>

					
							</form>

						</div>
						<div>
							
						</div>
					</div>
		</div>					
	</div>
	
		

		
	<!-- start of footer -->


		<footer class="p-2 d-flex justify-content-center bg-dark text-white fixed-bottom">
		 	 	<div class ="mx-2">
		 		  <a href="https://www.facebook.com/" target="_blank"> <i class="fa fa-facebook"></i></a>
		 		</div>
		 		<div>|</div>
		 		<div class="mx-2">
		 		  <a href="https://twitter.com/" target="_blank"> <i class="fa fa-twitter"></i></a>
		 	 	</div>
		</footer>
	<!-- end of footer -->

	<!-- JS Bundle -->

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/aos@2.3.4/dist/aos.js"></script>
	  <script>
	    AOS.init();
	  </script>


</body>
</html>